<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llHeaderRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/color_body_02"
        android:gravity="center"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/llHeaderBody"
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:paddingLeft="15dp"
            android:paddingRight="16dp"
            android:gravity="center_vertical"
            android:layout_height="wrap_content">


        <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:layout_height="wrap_content">

            <ImageView
                    android:layout_width="5dp"
                    android:layout_height="20dp"
                    android:background="@drawable/common_title_bullet"/>

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:layout_marginLeft="10dp"
                    android:text="@string/layout_things_04"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_04"/>
        </LinearLayout>

        <Button
                android:id="@+id/btnHeaderRefresh"
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:background="@drawable/common_list_btn_refresh"/>
    </LinearLayout>

    <ImageView
            android:layout_width="match_parent"
            android:layout_height="6dp"
            android:background="@drawable/shadow_list"/>

    <LinearLayout
            android:id="@+id/llHeaderDevice"
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="15dp"
            android:gravity="center_vertical"
            android:layout_height="wrap_content">


        <TextView
                android:id="@+id/tvHeaderDevice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:includeFontPadding="false"
                android:layout_weight="1"
                android:text=""
                android:textColor="@color/color_text_01"
                android:textStyle="bold"
                android:textSize="@dimen/size_font_02"/>

        <TextView
                android:id="@+id/tvHeaderDeviceStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:includeFontPadding="false"
                android:text=""
                android:textColor="@color/color_text_04"
                android:textStyle="bold"
                android:textSize="@dimen/size_font_02"/>

    </LinearLayout>
    <View
            style="@style/width_Divider_01"/>
</LinearLayout>